- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Interface

# FFMpeg\Filters\Frame\FrameFilterInterface

interface FrameFilterInterface implements FilterInterface

## Methods

integer | getPriority() Returns the priority of the filter. | from FilterInterface
| apply(Frame $frame) |

## Details

###
in FilterInterface at line 21
`public integer getPriority()`

Returns the priority of the filter.

#### Return Value

integer |

###
at line 19
`public apply(Frame $frame)`

#### Parameters

Frame | $frame |